Global Protect on Linux not working

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Global Protect on Linux not working

L0 Member

I've tried GP on both Ubuntu 22.04 and AlmaLinux.I got the GP app from University of Texas at Dallas.
Neither worked. I got a SSL Handshake error.
Anybody with a successful experience to share?

Cheers

 

1 REPLY 1

Community Team Member

Hi @giannilmbd ,

 

I haven't tested myself but which GP version are you trying with ?

From the compatibility matrix page it looks like only version 6.1 is supported on Ubuntu 22.04

 

https://docs.paloaltonetworks.com/compatibility-matrix/globalprotect/where-can-i-install-the-globalp...

 

If that's the version you're testing with I'd start by increasing the debug level and going through the debug logs for more details.

 

Kind regards,

-Kim

LIVEcommunity team member, CISSP
Cheers,
Kiwi
Please help out other users and “Accept as Solution” if a post helps solve your problem !

Read more about how and why to accept solutions.
  • 1302 Views
  • 1 replies
  • 0 Likes
  • 101 Subscriptions
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!